/*  local.css
Overrides pptools site-wide stylesheet with local color/other styels
*/

/* background - leave as-is */
/*
body {
background: #ffffcc;
}
*/

/* links block  
   color matches main block except on hover */
#linkmenu li a {
color: #505050;
background: #ffffcc;
}	
/* on hover
   color darkens
   border changes to complementary color
	and thickens to make text "jump" */
#linkmenu li a:hover {
background: #ffffaa;
color: #000000;
border-left: 8px solid #ffcc99;
}

.announce {
/* text color matches main page
   bg color matches current scheme */
/*color: #505050;*/
background-color: #ffffcc;
}

